Subject: [bug#66597] [PATCH] gnu: Add sdl2-gamecontrollerdb.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 21 Oct 2023 22:05:07 +0200

Am Samstag, dem 21.10.2023 um 01:45 +0300 schrieb Evgeny Pisemsky:

> +       "This package provides a community sourced database of game
> controller
> +mappings.  They supposed to be used with SDL2 Game Controller
> functionality.")
I've reworded this description locally to be grammatically correct and
also a bit snappier (the last one's my personal interpretation).

Otherwise LGTM so far.  Will build locally for testing purposes and
likely push next weekend.

Cheers